Skip to Content
Organizations

List all organizations

Toegang

Alleen Tillor-beheerders.

GET
/admin/organizations

Every organization with its member count. Super-admins only.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Response Body

OK

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.tillor.eu/admin/organizations'
Example Response
[  {    "id": "string",    "name": "string",    "legalName": "string",    "logo": "string",    "subdomain": "string",    "country": "string",    "locale": "string",    "maintenanceMode": true,    "dpaRequired": true,    "memberCount": -9007199254740991,    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }]